Subject: [nc-corp] THREE INVOICES FOR YOUR APPROVAL: SEPT 02 SERVICES

From: "Cochetti, Roger" <[email-masked]>
Date: Wed, 9 Oct 2002 00:06:32 -0400

Attached you will find three invoices for your approval, all of which fall
within the Budget Committee's $5,000 spending authority.  The first two are
routine monthly (September) expenses for FISAT and AFNIC and the third is a
reimbursement of $508.70 for FISAT for Internet access and teleconference
expenses.
 
Please indicate that you support, do not support, or abstain on the
authorization of these expenses at your earliest convenience.
 
Thanks,
 
Roger

Chair
Names Council Budget Committee

---

From: "Harold J. Feld" <[email-masked]>
Date: Wed, 09 Oct 2002 14:52:20 -0400

Approve.

Cochetti, Roger wrote:

> Attached you will find three invoices for your approval, all of which 
> fall within the Budget Committee's $5,000 spending authority.  The first 
> two are routine monthly (September) expenses for FISAT and AFNIC and the 
> third is a reimbursement of $508.70 for FISAT for Internet access and 
> teleconference expenses.
> 
>  
>